Results 1 to 6 of 6
  1.    #1  
    Hey I have on my 14.1 palm pre some oathes and Uber kernel. I want to update to 1.4.5. What i have to do ?

    I want that uberkernel works further..

    Regards.
  2. kalex's Avatar
    Posts
    253 Posts
    Global Posts
    728 Global Posts
    #2  
    u need to remove Uberkernel, update to 1.4.5 and install uberkernel again
  3. #3  
    Read this for your answers about the Uberkernal:
    http://forums.precentral.net/palm-pr...berkernel.html

    Make sure you follow this thread too.
    http://forums.precentral.net/webos-i...ta-update.html
  4. T3CK's Avatar
    Posts
    414 Posts
    Global Posts
    423 Global Posts
    #4  
    UK is not working on 1.4.5, Rod did not release a compatible version yet. I guess he is waiting for Sprint to release it...
    Floren Munteanu
    why queued - My blog
  5. #5  
    Quote Originally Posted by T3CK View Post
    UK is not working on 1.4.5, Rod did not release a compatible version yet. I guess he is waiting for Sprint to release it...
    I downloaded and installed Uberkernel after the 1.4.5 update, and it runs amazing smooth.
    Hmmm?.....It's a Palm Pre, here, let me show you something cool...;-)
  6. #6  
    Quote Originally Posted by T3CK View Post
    UK is not working on 1.4.5, Rod did not release a compatible version yet. I guess he is waiting for Sprint to release it...
    We are waiting for Palm to release the source code for the 1.4.5 kernel before we release a public 1.4.5 UberKernel.

    However, in the kernel testing feeds, you can find the 1.4.1 UberKernel package for installation on 1.4.5 that you can use in the interim if you are prepared to accept the alpha testing rules.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals

Posting Permissions